--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1741050481.9144'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1741047721.29301'
    into_interval: 1W
    time: '1741049701.8745'
  minmax: 
    max: '1741050481.73173'
    min: '1741047423.84141'
    mtime: '1741049701'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1741050481.73173'
    path: 02STAMP
    type: new
  - 
    epoch: '1741047721.29301'
    path: ''
    type: new
  - 
    epoch: '1741047436.23504'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1741047435.06437'
    path: 06perms.txt
    type: new
  - 
    epoch: '1741047429.03329'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1741047429.03203'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1741047428.97198'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1741047425.52828'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1741047423.84141'
    path: 02packages.details.txt
    type: new
